import actionTypes from '../actiontype/initHeader';

const saveHeaders = (content,data)=>{
    return Object.assign({},content,data);
}

export default function(state={}, action) {
    switch (action.type) {
        case actionTypes.INITHEADERS:
            return saveHeaders(state,action.data)
        default:
            return state;
    }
}